body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 17px 17px 17px 17px;
   border-width: 0;
   border-bottom-width: 4px;
   border-radius: 0;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #006400;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   border-radius: 7px;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#wb_PanelMenu1 a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#PanelMenu1_panel
{
   background-color: #000080;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
   position: absolute;
   z-index: 999;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image13
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image17
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text5 div
{
   text-align: left;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image18
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 272px;
   top: 361px;
   width: 220px;
   height: 36px;
   text-align: center;
   z-index: 5;
}
#wb_Image1
{
   position: absolute;
   left: 552px;
   top: 262px;
   width: 482px;
   height: 292px;
   z-index: 23;
}
#wb_Image2
{
   position: absolute;
   left: 199px;
   top: 815px;
   width: 514px;
   height: 399px;
   z-index: 7;
}
#wb_Text4
{
   position: absolute;
   left: 1050px;
   top: 161px;
   width: 212px;
   height: 46px;
   z-index: 4;
}
#wb_Text5
{
   position: absolute;
   left: 456px;
   top: 819px;
   width: 382px;
   height: 16px;
   z-index: 22;
}
#wb_Image3
{
   position: absolute;
   left: 812px;
   top: 861px;
   width: 514px;
   height: 196px;
   z-index: 8;
}
#wb_Image4
{
   position: absolute;
   left: 253px;
   top: 1322px;
   width: 259px;
   height: 176px;
   z-index: 9;
}
#wb_Image5
{
   position: absolute;
   left: 945px;
   top: 1259px;
   width: 214px;
   height: 97px;
   z-index: 10;
}
#wb_Image6
{
   position: absolute;
   left: 231px;
   top: 1646px;
   width: 342px;
   height: 243px;
   z-index: 11;
}
#wb_Image7
{
   position: absolute;
   left: 787px;
   top: 1671px;
   width: 280px;
   height: 76px;
   z-index: 12;
}
#wb_Text1
{
   position: absolute;
   left: 370px;
   top: 626px;
   width: 801px;
   height: 144px;
   z-index: 6;
}
#wb_Text2
{
   position: absolute;
   left: 1035px;
   top: 183px;
   width: 209px;
   height: 22px;
   z-index: 2;
}
#wb_Image8
{
   position: absolute;
   left: 439px;
   top: 1987px;
   width: 393px;
   height: 233px;
   z-index: 13;
}
#wb_Text3
{
   position: absolute;
   left: 1043px;
   top: 243px;
   width: 214px;
   height: 19px;
   z-index: 3;
}
#wb_Image9
{
   position: absolute;
   left: 834px;
   top: 2011px;
   width: 193px;
   height: 116px;
   z-index: 14;
}
#TextArt1
{
   width: 370px;
   height: 71px;
}
#wb_TextArt2
{
   position: absolute;
   left: 1001px;
   top: 150px;
   width: 251px;
   height: 48px;
   z-index: 1;
}
#TextArt2
{
   width: 251px;
   height: 48px;
}
#wb_TextArt1
{
   position: absolute;
   left: 512px;
   top: 62px;
   width: 370px;
   height: 71px;
   z-index: 0;
}
#wb_Image18
{
   position: absolute;
   left: 800px;
   top: 1935px;
   width: 248px;
   height: 163px;
   z-index: 25;
}
#wb_Image14
{
   position: absolute;
   left: 785px;
   top: 2009px;
   width: 176px;
   height: 117px;
   z-index: 24;
}
#wb_Image17
{
   position: absolute;
   left: 526px;
   top: 1440px;
   width: 206px;
   height: 76px;
   z-index: 21;
}
#wb_Image12
{
   position: absolute;
   left: 700px;
   top: 3057px;
   width: 352px;
   height: 232px;
   z-index: 20;
}
#wb_Image16
{
   position: absolute;
   left: 708px;
   top: 1949px;
   width: 200px;
   height: 108px;
   z-index: 19;
}
#wb_Image15
{
   position: absolute;
   left: 174px;
   top: 2882px;
   width: 204px;
   height: 102px;
   z-index: 18;
}
#wb_Image13
{
   position: absolute;
   left: 503px;
   top: 2320px;
   width: 392px;
   height: 198px;
   z-index: 17;
}
#wb_Image11
{
   position: absolute;
   left: 354px;
   top: 842px;
   width: 321px;
   height: 162px;
   z-index: 16;
}
#wb_Image10
{
   position: absolute;
   left: 280px;
   top: 986px;
   width: 410px;
   height: 70px;
   z-index: 15;
}
@media only screen and (min-width: 1366px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 498px;
   top: 52px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 964px;
   top: 139px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 619px;
   top: 161px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 621px;
   top: 183px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 573px;
   top: 128px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 116px;
   top: 387px;
   width: 220px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 102px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   border-radius: 7px;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border: 4px solid #FFFFFF;
}
#PanelMenu1_panel
{
   background-color: #000080;
   overflow-y: auto;
}
#wb_Text1
{
   left: 187px;
   top: 651px;
   width: 994px;
   height: 220px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image2
{
   left: 154px;
   top: 1022px;
   width: 514px;
   height: 399px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 141px;
   top: 2417px;
   width: 514px;
   height: 196px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 751px;
   top: 1449px;
   width: 514px;
   height: 350px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 143px;
   top: 1834px;
   width: 514px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 750px;
   top: 1023px;
   width: 514px;
   height: 366px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 143px;
   top: 2116px;
   width: 514px;
   height: 141px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 754px;
   top: 2191px;
   width: 514px;
   height: 306px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 155px;
   top: 1470px;
   width: 514px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 141px;
   top: 2292px;
   width: 514px;
   height: 88px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 140px;
   top: 2650px;
   width: 514px;
   height: 261px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 748px;
   top: 2543px;
   width: 514px;
   height: 260px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 139px;
   top: 2947px;
   width: 514px;
   height: 258px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 747px;
   top: 2840px;
   width: 514px;
   height: 280px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 137px;
   top: 3242px;
   width: 514px;
   height: 339px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 745px;
   top: 3176px;
   width: 514px;
   height: 192px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 381px;
   top: 932px;
   width: 605px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image1
{
   left: 376px;
   top: 232px;
   width: 614px;
   height: 372px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 743px;
   top: 3421px;
   width: 514px;
   height: 342px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image18
{
   left: 750px;
   top: 1823px;
   width: 514px;
   height: 338px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1365px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 199px;
   top: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 964px;
   top: 137px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 319px;
   top: 161px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 321px;
   top: 183px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 273px;
   top: 128px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 270px;
   top: 664px;
   width: 220px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 102px;
}
#wb_Text1
{
   left: 39px;
   top: 751px;
   width: 690px;
   height: 247px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image2
{
   left: 127px;
   top: 1085px;
   width: 514px;
   height: 399px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 130px;
   top: 2316px;
   width: 514px;
   height: 196px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 130px;
   top: 1923px;
   width: 514px;
   height: 350px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 130px;
   top: 2555px;
   width: 514px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 127px;
   top: 1524px;
   width: 514px;
   height: 366px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 121px;
   top: 5724px;
   width: 514px;
   height: 141px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 121px;
   top: 5387px;
   width: 514px;
   height: 306px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 127px;
   top: 3820px;
   width: 514px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 121px;
   top: 5905px;
   width: 514px;
   height: 88px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 125px;
   top: 4178px;
   width: 514px;
   height: 261px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 121px;
   top: 5091px;
   width: 514px;
   height: 260px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 121px;
   top: 4478px;
   width: 514px;
   height: 258px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 121px;
   top: 4764px;
   width: 514px;
   height: 280px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 130px;
   top: 3204px;
   width: 514px;
   height: 339px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 130px;
   top: 3582px;
   width: 514px;
   height: 192px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 127px;
   top: 1030px;
   width: 514px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image1
{
   left: 77px;
   top: 245px;
   width: 614px;
   height: 372px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 55px;
   top: 28px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 964px;
   top: 137px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 177px;
   top: 149px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 179px;
   top: 171px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 131px;
   top: 116px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 126px;
   top: 515px;
   width: 220px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 102px;
}
#wb_Text1
{
   left: 14px;
   top: 588px;
   width: 466px;
   height: 326px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image2
{
   left: 13px;
   top: 1046px;
   width: 295px;
   height: 229px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 18px;
   top: 1886px;
   width: 293px;
   height: 111px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 13px;
   top: 1294px;
   width: 298px;
   height: 202px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 10px;
   top: 1517px;
   width: 295px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 20px;
   top: 2010px;
   width: 296px;
   height: 210px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 21px;
   top: 2252px;
   width: 295px;
   height: 81px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 18px;
   top: 2430px;
   width: 297px;
   height: 177px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 18px;
   top: 2628px;
   width: 301px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 20px;
   top: 2359px;
   width: 297px;
   height: 51px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 14px;
   top: 2831px;
   width: 309px;
   height: 157px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 13px;
   top: 3008px;
   width: 306px;
   height: 155px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 14px;
   top: 3372px;
   width: 302px;
   height: 151px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 14px;
   top: 3183px;
   width: 304px;
   height: 166px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 9px;
   top: 3545px;
   width: 306px;
   height: 201px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 7px;
   top: 3765px;
   width: 307px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 80px;
   top: 957px;
   width: 322px;
   height: 38px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image1
{
   left: 15px;
   top: 214px;
   width: 450px;
   height: 272px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 491px;
   top: 102px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_TextArt2
{
   left: 43px;
   top: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   left: 102px;
   top: 117px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 104px;
   top: 139px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 56px;
   top: 84px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 46px;
   top: 389px;
   width: 220px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 102px;
}
#wb_Text1
{
   left: 17px;
   top: 459px;
   width: 281px;
   height: 461px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image2
{
   left: 10px;
   top: 1034px;
   width: 295px;
   height: 229px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 11px;
   top: 1889px;
   width: 293px;
   height: 111px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 6px;
   top: 1285px;
   width: 298px;
   height: 202px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 10px;
   top: 1513px;
   width: 295px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 12px;
   top: 2023px;
   width: 296px;
   height: 210px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 18px;
   top: 2256px;
   width: 295px;
   height: 81px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 18px;
   top: 2430px;
   width: 297px;
   height: 177px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 18px;
   top: 2628px;
   width: 301px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 20px;
   top: 2359px;
   width: 297px;
   height: 51px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 14px;
   top: 2831px;
   width: 309px;
   height: 157px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 13px;
   top: 3008px;
   width: 306px;
   height: 155px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 14px;
   top: 3372px;
   width: 302px;
   height: 151px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 14px;
   top: 3183px;
   width: 304px;
   height: 166px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 9px;
   top: 3545px;
   width: 306px;
   height: 201px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 7px;
   top: 3765px;
   width: 307px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 29px;
   top: 965px;
   width: 223px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image1
{
   left: 10px;
   top: 180px;
   width: 300px;
   height: 182px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 7px;
   top: 3899px;
   width: 306px;
   height: 204px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
